//WCFieldLabelString
"MLS_Name" = "이름";
"MLS_Company" = "회사";
"MLS_Address" = "주소";
"MLS_Phone" = "전화";
"MLS_Email" = "이메일";
"MLS_URL" = "웹사이트";
"MLS_InstantMessage" = "인스턴트 메시지";
"MLS_Date" = "날짜";
"MLS_Note" = "노트";
"MLS_Nickname" = "별명";
"MLS_UnifiledBusinessNo" = "기업 번호기업 번호기업 번호";
"MLS_UserDefine" = "사용자 정의 필드";
"MLS_SocialNetwork" = "Social Network";
"MLS_Address_Work" = "직장";
"MLS_Address_Home" = "집";
"MLS_Address_Other" = "기타";
"MLS_Phone_Work" = "직장";
"MLS_Phone_Home" = "홈 전화";
"MLS_Phone_Mobile" = "휴대폰";
"MLS_Phone_Main" = "메인";
"MLS_Phone_WorkFax" = "회사 팩스";
"MLS_Phone_HomeFax" = "집 팩스";
"MLS_Phone_Pager" = "호출기";
"MLS_Phone_GoogleVoice" = "Google Voice";
"MLS_Phone_iPhone" = "iPhone";
"MLS_Phone_Other" = "기타";
"MLS_Phone_OtherFax" = "기타";
"MLS_Email_Work" = "직장";
"MLS_Email_Home" = "집";
"MLS_Email_Other" = "기타";
"MLS_URL_HomePage" = "홈페이지";
"MLS_URL_Work" = "직장";
"MLS_URL_Home" = "집";
"MLS_URL_Profile" = "프로필";
"MLS_URL_Blog" = "블로그";
"MLS_URL_Other" = "기타";
"MLS_IM_MSN" = "MSN";
"MLS_IM_Skype" = "Skype";
"MLS_IM_QQ" = "QQ";
"MLS_IM_Yahoo" = "Yahoo! Messenger";
"MLS_IM_ICQ" = "ICQ";
"MLS_IM_GoogleTalk" = "Google Talk";
"MLS_IM_Jabber" = "Jabber";
"MLS_IM_AIM" = "AIM";
"MLS_IM_GaduGadu" = "Gadu-Gadu";
"MLS_IM_Other" = "기타";
"MLS_SN_Twitter" = "Twitter";
"MLS_SN_Facebook" = "Facebook";
"MLS_SN_Flicker" = "Flickr";
"MLS_SN_LinkedIn" = "LinkedIn";
"MLS_SN_MySpace" = "Myspace";
"MLS_SN_SinaWebo" = "Sina Weibo";
"MLS_SN_Other" = "기타";
"MLS_Date_Birthday" = "생일";
"MLS_Date_Anniversary" = "기념일";
"MLS_Date_Other" = "기타";
"MLS_Name_First" = "이름";
"MLS_Name_FirstPhonetic" = "이름 발음";
"MLS_Name_Last" = "성";
"MLS_Name_LastPhonetic" = "성 발음";
"MLS_Name_Middle" = "중간 이름";
"MLS_Name_Prefix" = "접두사";
"MLS_Name_Suffix" = "접미사";
"MLS_Company_Name" = "회사";
"MLS_Company_Phonetic" = "회사 발음";
"MLS_Company_Department" = "부서";
"MLS_Company_JobTitle" = "직책";
"MLS_Address_Street" = "거리";
"MLS_Address_City" = "도시";
"MLS_Address_State" = "주";
"MLS_Address_City" = "도시";
"MLS_Address_TW_City" = "시/군/구";
"MLS_Address_JP_City" = "국가/시";
"MLS_Address_State" = "주";
"MLS_Address_TW_State" = "국가/시";
"MLS_Address_JP_State" = "현";
"MLS_Address_ZIP" = "우편번호";
"MLS_Address_TW_Zip" = "우편번호";
"MLS_Address_JP_Zip" = "우편번호";
"MLS_Address_Country" = "국가";
"MLS_Address_CountryCode" = "국가 번호";
"MLS_Address_Format" = "형식";
"MLS_Address_GPS" = "GPS";
"MLS_MergeTitleFormat" = "연락처 병합 (%@)";
"MLS_CreateTime" = "작성 시간";
"MLS_ModifiedTime" = "수정한 시간";
